Search investors in Horizon
GET
/portfolio/investors/horizon-searchSearches the Horizon platform for investors matching the given name. Returns matching investor records from the upstream Horizon system. Requires a minimum of 3 characters in the search term.
Query parameters
Responses
200
[
{
"name": "string",
"guid": "string",
"email": "string"
}
]422
Validation error
Examples
curl https://your-org-domain/kong/core/api/v2/portfolio/investors/horizon-search?name={name}\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"